@charset "UTF-8";
/*--------------------------------------------------
for ameba sp common_stlye common
$Id: sp_common.css,v 1.6 2011/05/26 02:28:41 hoshino_megumi Exp $
--------------------------------------------------*/

/*setup
--------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

pre { white-space:normal; }
em { font-style:normal; }

body { word-break:break-all; font-size-adjust:none; -webkit-text-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal; line-height: 1.5; text-align:left; font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Arial,Helvetica,sans-serif; text-align:center; font-size:1em; }
article, aside, dialog, figure, footer, header,
hgroup, nav, section { display:block; }

ul { list-style:none; }

blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; color:#06C; text-decoration:none; }
a:active { color:#F36; }
a:visited { color:#996699; }

ins { background-color:#FF9; color:#000; text-decoration:none; }
mark { background-color:#FF9; color:#000; font-style:italic; font-weight:bold;}
/*b { font-weight:normal; }*/
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #66797D; cursor:help; font-style:normal; color:#66797D; }

table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #CCC; margin:1em 0; padding:0; }
input, select { margin:0; padding:0; }
img { border:0; vertical-align:bottom; }

/* Reset input[type="search"] */
input[type="search"] { -webkit-appearance: none; -webkit-box-sizing: content-box;}
input[type="search"]:focus { outline-offset: -2px;}
input[type="search"]::-webkit-search-decoration { display: none;}

/* floating box clear */
.paging,
#abbrCheck { /zoom:1; }
.paging:after,
#abbrCheck:after { content:''; display:block; clear:both; }
/*header,*/
header:after {border-bottom:none;background:none;}
#thumStyl,
#gnav ul,
#func dl,
#logoStyl,
#mainContents ul { /zoom:1; }
/*header:after,*/
#thumStyl:after,
#gnav ul:after,
#func dl:after,
#logoStyl:after,
#mainContents ul:after { content:''; display:block; clear:both; }
/*clr*/
.entry article,
#entryFooter,
#share{ /zoom:1; }
.entry article:after,
#entryFooter:after,
#share:after { content:''; display:block; clear:both; }

/*form
--------------------------------------------*/
#sbmtSection { text-align:center; }
.sbmt { padding:7px; border:1px solid #AAA; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px; background:-webkit-gradient(linear, 0% 100%, 0% 21%, from(#E6E6E6), to(#FFF), color-stop(.5,#E6E6E6)); background:-moz-linear-gradient(0% 75% 90deg,#E6E6E6, #FFF, #FFF 100%); box-shadow:0 2px 2px rgba(100, 100, 100, 0.15); -moz-box-shadow:0 2px 2px rgba(100, 100, 100, 0.15); -webkit-box-shadow:0 2px 2px rgba(100, 100, 100, 0.15); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9); font-size:12px;}
.sbmt a { color:#333; }
.sbmtDo { padding:7px; border:1px solid #888; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px; background:-webkit-gradient(linear, 0% 100%, 0% 21%, from(#48A100), to(#5CC328), color-stop(.5,#48A100)); background:-moz-linear-gradient(0% 75% 90deg,#48A100, #5CC328, #5CC328 100%); color:#FFF; box-shadow:0 2px 2px rgba(0, 0, 0, 0.15); -moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.15); text-shadow:0 -1px 0 rgba(102, 102, 102, 0.8); }
.sbmtDo a { color:#FFF; }
form input[type="text"],
form input[type="password"],
form input[type="mail"],
form input[type="email"],
form textarea { border:1px solid #AAA; padding:7px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; border-radius:5px; box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.15); -moz-box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.15); }
form input[type="password"],
form input[type="mail"],
form input[type="email"] { ime-mode:disable; }
form input[type="checkbox"],
form input[type="radio"] { padding:8px; border:1px solid #999; box-shadow:0 1px 2px rgba(0, 0, 0, 0.15); -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15); }
form input[type="search"] { border:none; -moz-border-radius:0px!important; -o-border-radius:0px!important; -ms-border-radius:0px!important; border-radius:0px!important; box-shadow:inset 0px 0px 0px #FFF!important; -moz-box-shadow:inset 0px 0px 0px #FFF!important;	-webkit-box-shadow:inset 0px 0px 0px #FFF!important; }
input[type="text"]:focus,
textarea:focus { background:#CFC; }
input[type="text"]:disabled,
textarea:disabled { background:#EFEFEF; color:#999; }
input[type="checkbox"]:disabled,
input[type="radio"]:disabled,
input[type="submit"]:disabled { color:#999; opacity:.5; }

em.required { color:#FFF; background-color:#F36; font-style:normal; margin-left:3px; padding:2px; font-size:10px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px; font-weight:bold; }
